@charset "UTF-8";

/** 
 * Default CSS Drop-Down Menu Theme
 *
 * @file		default.css
 * @name		Default
 * @version		0.1.1
 * @type		transitional
 * @browsers	Windows: IE7+, Opera7+, Firefox3+
 *				Mac OS: Safari2+, Firefox3+
 *
 * @link		http://www.lwis.net/free-css-drop-down-menu
 * @copyright	2008-2012 Live Web Initiatives, http://www.lwis.net
 *
 */


/* -- Base drop-down styling -- */
body {
	font-size:120%;
	font-family:"Times New Roman"; }

ul.dropdown {
 font-weight: bold; }
/*-- font-size:120%; --*/
 

	ul.dropdown li {
	 padding: 2px 10px;
	 border-style: outset;
	 border-width: 4px 2px 4px 2px;
	 border-color: #E6E6E6;
	 background-color: #008000;
	 color: #ebebeb;
	 	}
        /*-- these apply to tip line items that have right facing dropdowns hanging off them
	... these three work perfectly --*/
	ul.dropdown li.hover,
	ul.dropdown li:hover,
	ul.dropdown li.on {
	 background-color: #339933;
	}
	ul.dropdown a:link { text-decoration:none;
		}
	

	/* -- level mark -- */

	ul.dropdown ul {
	 width: 150px;
	 margin-top: 1px;
	 margin-left: 2px;
	}

		ul.dropdown ul li {
		 font-weight: bold;
		}


